<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <equipment-registration/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import EquipmentRegistration from "~/components/EquipmentRegistration.vue";
export default {
  middleware: "auth",
  components: {
    TheNavbar,
    EquipmentRegistration
  }
};
</script>

<style>
</style>
